// chapitre 2 operateurs.cpp : définit le point d'entrée pour l'application console.
//

#include "stdafx.h"

int _tmain(int argc, _TCHAR* argv[])
{
	char c=0x2D;
	printf("%x\n",c);

	char c1=c << 1;
	printf("%x\n",c1);

	char c2=c1 >> 2;
	printf("%x\n",c2);

	int x=0xCB723E21;
	c=(x & 0x00FF0000) >> 16;
	printf("%x\n",c);
	return 0;
}

